@font-face {
	font-family: 'Raleway';
	src: url('/wp-content/themes/cx/fonts/Raleway-Light.woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('/wp-content/themes/cx/fonts/Raleway-Regular.woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('/wp-content/themes/cx/fonts/Raleway-Medium.woff');
	font-weight: 500;
	font-style: normal;
}


@font-face {
	font-family: 'Raleway';
	src: url('/wp-content/themes/cx/fonts/Raleway-SemiBold.woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('/wp-content/themes/cx/fonts/Raleway-Bold.woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url("/wp-content/themes/cx/fonts/Montserrat-Light.woff");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: 'Montserrat';
	src: url("/wp-content/themes/cx/fonts/Montserrat-Regular.woff");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Montserrat';
	src: url("/wp-content/themes/cx/fonts/Montserrat-Medium.woff");
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: 'Montserrat';
	src: url("/wp-content/themes/cx/fonts/Montserrat-SemiBold.woff");
	font-style: normal;
	font-weight: 600;
}
/**************************************************************************/

.name-logo {
	font-size: 20px !important;
	width: 199px;
	padding-top: 25px;
	font-family: Arial;
	font-weight: 500;
	line-height: 137%;
}


body {
	font-family: Arial;
	color: #3C3C3C;
	font-weight: 400;
	letter-spacing: -0.3px;
}

table {  
	width: 100%;  
	border-spacing: 3px;
	margin-bottom: 20px;   
}

td {
	padding: 10px;
}

td, th{
	border: solid 1px #ccc;
	font-weight: 500;
}

tr:nth-child(odd) {
	background: #f3f3f3;

}
tr:nth-child(even) {
	background: #ffffff94;
}

p,
div {
	line-height: 140%;
}

p, li {
	color: #060606;
	font-family: Arial;
	font-size: 16px;
	line-height: 140%;
	font-weight: 400;
	letter-spacing: -0.3px
}


a {
	color: #000;
	text-decoration: none;
	font-weight: 500;
}

a:hover {
	color: #ff5e15;
	cursor: pointer;
	text-decoration: none;
}

ul {
	list-style: none;

	list-style-image: url(/wp-content/uploads/2021/07/Frame-34.png);
}

.container-fluid {
	padding: 0;
}


label {
	margin-bottom: 0!important;
}


.breadcrumbs-section {
	background: url(/wp-content/uploads/2021/08/Frame-32-1-scaled.jpg);
	background-size: cover;
	background-position: center;
	padding: 35px 0;
}

.breadcrumbs-section h1 {
	color: #060607;
	padding-top: 15px;
	opacity: 1;
}

.breadcrumb_last {
	color: #ea5f1f;
	font-weight: 600;
}

.container-box {
	margin: 30px 0;
}

/*********************banner**********************************/
.pos-abslt {
	position: relative;
}

.banner-description-box {
	position: absolute;
	width: 40vw;
	top: 25%;
	left: 20.5vw;
}

.banner-btn-wripper {
	padding-top: 2vw;
	display: flex;
	flex-wrap: wrap;
}

.banner-title {
	color: #060606;

	font-family: Arial;
	font-style: normal;
	font-weight: 600;
	font-size: 2.5vw;
	line-height: 3vw;
}

.banner-text {
	color: #060606;

	font-family: Arial;
	font-weight: 400;
	font-size: 30px;
}

.banner-btn {
	padding: 1.5vw 2vw;

	background: #FF5E15;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
	border-radius: 2px;
	border: none;

	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 1.3vw;
	text-transform: lowercase;

	color: #FFFFFF !important;

	transition: 0.5s ease-out 0s;
}

.banner-btn-catalog {
	color: #fff !important;

	padding: 1.5vw 2vw;

	background: #000;
	border: none;
	box-sizing: border-box;
	border-radius: 2px;

	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 1.3vw;

	transition: 0.5s ease-out 0s;
}



.btn-hover:hover {
	background-color: #444;
	border-color: #444;

	color: #fff !important;

	text-decoration: none;
}

.banner-col {
	padding: 0;
}

.mobile-banner {
	display: none !important;
}

.desktop-banner {
	display: block;
}

@media (max-width: 991px) {
	.mobile-banner {
		display: block !important;
	}
	.owl-banner .owl-item img {
		display: none;
	}
}

@media (max-width: 991px) {
	.mobile-banner {
		display: block !important;
	}}

@media (max-width: 991px) {
	.desktop-banner {
		display: none;

	}}
/*****************************************/


.list-card {
	padding-left: 15px;
}

.cx-btn {
	padding: 13px 30px;
	display: inline-block;

	background: #FF5E15;
	box-shadow: 0 4px 10px -2px rgb(0 0 0 / 7%);
	border-radius: 2px;
	border: none;

	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 19px;
	line-height: 27px;
	text-transform: lowercase;

	color: #FFFFFF;

	transition: 0.5s ease-out 0s;
}

.cx-btn:hover {
	background-color: #444;
	color: #fff;
	border-color: #444;

	text-decoration: none;
}	    

.btn-dray {
	background: none;
	width: 200px;
	display: inline-block;
	height: 50px;
	border: 1px solid #7c7c7c;
	text-align: center;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	text-transform: uppercase;
	color: #7C7C7C;
	text-decoration: none;
	font-weight: 600;
	line-height: 50px;
	margin-left: 13px;
}

.btn-comblock {
	margin-top: 18px;
}


.cx-phone {
	font-size:22px;
}

#mainMenu nav>ul>li:hover>a,
#mainMenu nav>ul>li:focus>span {
	color: #a71313;
}

.img-partners {
	width: 100%;
	padding: 10px;
}

.gallery-wrapper {
	padding: 10px;
}


/************************header**********************************/
.header_phone {
	color: #060606 !important;

	font-family: Arial;
	font-size: 25px !important;

	transition: 0.5s ease-out 0s;
}

.header_phone:hover {
	color: #8297b7 !important;

}


.navpanel_color {
	background-color: #FF5E15;
}

.section-header-top {
	margin: 0;
	margin-bottom: 4px;
	background-color: #F5F5F5;
}

.header-extra-info-text {
	display: flex;
}

.icon-header img{
	margin-right: 5px;
}

.header-number {
	font-size: 20px;
	color: #3C3C3C;
}

.item-number {
	font-size: 20px;
	text-decoration: none;
	font-weight: 600;
    color: #000;
}

@media (max-width: 991px) {
	#header .header-row {
		flex-wrap: wrap;
		justify-content: space-between;
	}
}

@media(max-width: 472px) {
	.row-phonenumber {
		justify-content: flex-start !important;
	}
}

/***************************************/

.box-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0;
	flex-wrap: wrap;
}

.header-btn {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
}


/***************media******************************/
@media (max-width: 991px) {
	.point-navba {
		display: none;
	}
}


@media (max-width: 481px){
	.box-header {
		justify-content: center;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.header-btn {
		padding: 10px 0;
		justify-content: flex-end;
	}

	.btn-dray {
		margin-top: 8px;
	}
}

@media  (min-width: 442px) and (max-width: 481px) {
	.header-number {
		margin-left: 10px;
	}
}

@media  (min-width: 479px) and (max-width: 767px) {
	.header-number {
		margin-left: 10px;
	}
	.header-btn {
		justify-content: space-between;
	}
}


@media (max-width: 479px) {
	.header-btn {
		justify-content: space-between;
	}
}
@media (max-width: 767px) {
	.title-welcome {
		margin-bottom: 0 !important;
		margin-top: 20px !important;	
	}}

/*********************header navbar****************************************/

.header-btn {
	flex-wrap: wrap;
	justify-content: center;
}

.cx-btn {
	margin: 5px 0;
}


.btn-dray {
	margin: 5px;
}

.btn-header-wrapper {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.btn-info {
	background: none!important;
}

@media (max-width: 991px) {
	.point-navbar {
		display: none;
	}
}


.collapse {
	height: 100%;
	width: 100%;
}

.nav {
	width: 100%;
	justify-content: space-between;
}

@media (max-width: 991px) {
	.collapse {
		height: auto;
	}
}

.point-navbar {
	margin-top: auto;
	margin-bottom: auto;
}

/******************about1*******************************************/
.about-img {
	width: 100%;
}

.title-welcome {
	display: block;
}

.text-welcome {
	line-height: 30px;
	margin-bottom: 20px;
	font-size: 15px;
}

.card-adwantages {
	box-shadow: 0 0 28px 5px rgb(138 128 128 / 7%) !important;
}


.comblok-banner {
	padding: 70px 0;
	background: url(/wp-content/uploads/2021/06/Frame-2-scaled.jpg) left no-repeat; 
	background-size: cover;
	background-position: bottom;
}

.title-comblock {
	color: #060606;

	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 28px;
}

.comblock-text {
	color: #060606;

	font-family: Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
}

.decscription_item_kable h2{
	color: #fffefe;
	font-size: 2.2em;
	font-weight: 300;
	line-height: 42px;
	margin-bottom: 20px;
}

.decscription_item_kable ul li {
	line-height: 26px;
}

.decscription_item_kable ul {
	font-size: 16px;
	color: #fffefe;
	padding-left: 28px;
}

.title-advantages {
	padding-top: 50px;
	margin: 0;
	color: #212529;
	font-weight: 200;
	letter-spacing: -.05em;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-size: 30px;
	text-align: center;
}

.advantages-wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.box-advantage {
	text-align: center;
}

.advantages-title {
	color: #000;

	font-family: Arial;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	text-transform: none;

	height: 87px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.advantages-text{
	font-size: 15px;
}

.link-category-wripper {
	color: #FF5E15;

	font-family: 'Raleway', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
}

.cx-category-description {
	height: 270px;

	display: flex;
	flex-direction: column;
}

/*********************form***********************************/
.form-group {
	margin-bottom: 0;
}

.form-control {
	padding: 1.375rem .75rem;
	background-color: #ececec4f;
	border-radius: 2px;
	margin-bottom: 15px;
	box-shadow: 0 4px 10px -2px rgb(0 0 0 / 7%);
	border: none;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 38px;

	color: #777676;
}

.title-form {
	color: rgb(255 255 255 / 90%);
	font-size: 23px;
}

.control-header {
	padding: 0.375rem .75rem;
	background-color: rgb(255 255 255 / 79%);
}

.form-comblock {
	background-color: #fdfdfda8;
}
/***************contacts***********************************/
.contact-wrapper {
	margin: 60px 0;
}

.form-contacts-btn {
	margin-top: 20px;
}

.contact-title {
	font-size: 1.4em;
	font-weight: 600;
	line-height: 27px;
	margin: 0 0 14px 0;
}

/************************blog**********************************/
.img-round {
	width: 100%;
	border-radius: 5px;
	border: 1px solid #f0f0f099;
	box-shadow: 0 0 10px 0px rgb(138 128 128 / 7%);
}

.box-blog {
	margin-bottom: 31px;
	box-shadow: 0 0 25px 0.4px #eeeeeed6;
	padding: 30px;
	border-color: #e5e5e5;
}

.read-more-wrapper {
	text-align: right;
}

.read-more {
	font-size: 17px;
}

/******************************woocommerce***************************/

.product_card {
	height: 280px;

	margin-bottom: 20px;
	box-shadow: 0 0 10px 0px rgb(138 128 128 / 7%);
	padding: 25px;
	border-radius: 2px;

	background: #f0f0f0;
}

.product_card2 {
	height: auto;
}


.product-img {
	width: 100%;
}
.wripper-comblok {
	width: 100%;
	display: flex;
	flex-wrap: wrap;

	box-shadow: 0 0 10px 0px rgb(138 128 128 / 7%);
	border-radius: 2px;

	align-items: center;

	padding: 50px 20px;

	background: #f0f0f0;
}

@media (max-width: 461px) {
	.to-order {
		display: flex;
		flex-wrap: wrap;
	}
	.item-number {
		margin-top: 7px;
	}
}

.mfp-title { 
	display: none;
}

/*****************gibkiye svyazi*****************************/
.gibkye-cv-aksii {
	height: 270px;
	padding: 30px;
    background: url(/wp-content/uploads/2021/12/Frame-45.jpg);
    width: 100%;
    display: flex;
    background-size: cover;
	background-position: right;
}

.gibkye-cv-aksii-img {
	height: 100%;
}

.gibkye-cv-aksii-title {
	display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.gibkye-cv-aksii-title p{
	color: #fff;
    font-family: Arial;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}
    
@media(max-width: 991px) {
	.gibkye-cv-aksii-d-none {
		display: none;
	}
	
	.gibkye-cv-aksii {
		height: 200px;
	}
	
	.gibkye-cv-aksii-title p {
    font-size: 18px;
	line-height: 27px;
}
}


/**************************sidebar***************************/
/*.link-sidebar {
color: #3C3C3C!important;
}*/

/***************footer*************************************/

.link-citynix:hover {
	color: #FF5E15 !important;
}

.#footer .footer-copyright nav ul li {
	padding: 0;
}

.active .link-sidebar {
	color: #fff;
}

.footer-titlelink {
	color: #060606;
	padding-bottom: 10px;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;

	text-transform: uppercase;
}

.line-footer {
	margin-bottom: 10px;

	width: 60px;
	height: 1px;
	background-color: #ff5e15;
}

.link-footer {
	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 25px;

	color: #060606;
}

.contac-link-footer {
	padding: 6px 1px;
	font-family: Arial;
	font-size: 15px;
}

.list-copyright {
	display: flex;
	list-style: none;
}

.footer-companyname {
	color: #060606;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 22px;
}

.footer-size {
	font-size: 13px;
}



/********************page-about*********************************/
.advantages-list {
	list-style: none;
}

.advantages-list-li {
	display: flex;
	padding-bottom: 17px;

	color: #fff;

	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
}


.section-title {
	padding-bottom: 20px;

	color: #FFFFFF;

	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 36px;
}

.section-text {
	color: #fff;

	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
}

.card-img-top  {
	width: 100%;
	height: auto;
}

mark {
	display:none;
}

.adwantages-col {
	position: relative;
}

.adwantages-item {
	position: relative;
	top: -162px;
	height: 420px;

	background-color: #fff;

	border-radius: 2px;
}


.list-card-li{
	color: #060606;

	margin-bottom: 10px;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 22px;
}

.category-description-title {
	color: #060606;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 25px;
}
/*********************about3****************/

@media (max-width: 767px) {
	.item-comblock {
		height: auto;
		margin-bottom: 30px;
	}
}


.bapf_head h3{
	font-size: 18px;
	margin-bottom: 10px;
}

.title-form-comblock {
	color: #060606;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 33px;
}


/*******************mobile********************************/
@media (max-width: 991px) {
	.banner-description-box {
		width: 85%;
		left: 10%;
		top: 13%;
	}
	.banner-title {
		font-size: 6vw;
		line-height: 7.5vw;
	}
	.banner-text{
		font-size: 4vw;
	}
	.banner-btn,
	.banner-btn-catalog
	{
		width: 190px;
		height: 60px;

		display: flex;
		align-items: center;
		justify-content: center;

		font-size: 17px;	
	}

	.list.list-icons.list-icons-style-2 li > [class*="fa-"]:first-child, .list.list-icons.list-icons-style-2 li > .icons:first-child, .list.list-icons.list-icons-style-2 li a:first-child > [class*="fa-"]:first-child, .list.list-icons.list-icons-style-2 li a:first-child > .icons:first-child {
		width: 20px;
		height: 20px;
		padding: 10px;
		/* font-size: 0.7em; */
		/* line-height: 1; */
		display: flex;
		align-items: center;
		justify-content: center;
		object-position: center;
		top: 0px;

	}}

@media (max-width: 659px) {
	.banner-btn {
		margin-right: 0;
		margin-bottom: 10px;
	}
}
/**************************category*****************************/
.line {
	width: 200px;
	height: 1px;
	background-color: #ff5e15;
}

.description-category-text {
	color: #060606;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
}

/***************************section***************************/
.section-bg {
	background: url(/wp-content/uploads/2021/08/Frame-2-scaled.jpg);
	background-size: cover;

	padding-top: 60px;
	padding-bottom: 200px;
}

/************************media*************************************/

@media (max-width: 991px) {
	.comblok-banner2 {
		margin-top: 44vh;
	}
}


@media (max-width: 767px) {
	.comblok-banner2 {
		margin-top: 826px;
	}
}

/**************************comblock*************************/
.opacity-title {
	opacity: 0 !important;
}

.comblock-wripper {
	background: #ff5e15b8;
	padding: 45px;
	border-radius: 3px;
}

.about3-title {
	color: #060606;
	font-size: 32px;
	font-weight: 600;
}

.about4-text {
	color: #060606;

	font-family: Arial;
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	line-height: 37px;
}

.btn-form {
	padding: 13px 24px;

	border: none;
	box-sizing: border-box;
	border-radius: 2px;	

	color: #fff !important;
	background: #8297b7;

	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	text-transform: lowercase;

	transition: 0.5s ease-out 0s;
}

.btn-form:hover {

	background: #444;

}

.to-order {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

/***************************woocomerce*************/

.toggle-title a:active,
.toggle-title a:focus {
	color: #fff;
}

.phone-single {
	font-size: 23px;
}

.hidden {
	display: none;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #444 !important;
	border-color: #444 !important;
}

.shop .quantity .qty {
	padding: 0 !important;
	width: 90px !important;
}

.shop .quantity {
	width: 90px !important;
}


.woocommerce-loop-category__title {
	padding-top: 10px;
	color: #000000;
	font-size: 14px;
}


.first-child {
	padding-left: 0;
}

@media (max-width: 991px) {
	.first-child {
		padding-left: 0;
	}
}

.product_title {
	font-size: 1.80em;
	font-weight: 700;

	margin-bottom: 16px;
	display: none;
}

.single_add_to_cart_button {
	padding: 0.533rem 0.933rem;
	background-color: #8297b7;
	border: none;
	color: #FFF;
	border-radius: 2px;
	text-transform: lowercase;
}

.product_meta {
	display: none;
}

.single_variation_wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.variations tbody,
.variations td,
.variations tr,
.variations th{
	border: none !important;
	background: none !important;
	padding: 0;
}

.variations {
	border: none !important;
	width: auto !important;
	margin: 0;
}

.variations .label,
.reset_variations
{
	display: none !important;	
}

.variations_form  {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

#pa_diametr {
	border: 1px solid #F0F0F0;
	box-shadow: none;
	float: left;
	height: 40px;
	padding-left: 45px;
	text-align: center;
	width: 140px;
	font-weight: bold;
	font-size: 1em;
	outline: 0;
	border-radius: .25rem;
	background: #f9fb7c;
	margin-bottom: 10px;
}


.variations .value:after {
	content: "";
	display: block;
	width: 33px;
	height: 36px;
	background: url(/wp-content/uploads/2021/08/Group-9-e1628765035261.png) no-repeat 0 0;
	position: absolute;
	left: 38px;
	margin-top: 12px;
}

.single-list {
	list-style: none;
	padding-left: 0;
}

.single-wrapper {
	background: #f0f0f0;
	padding: 35px;
}

.single-wrapper-noprice {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 10px 0px rgb(138 128 128 / 7%);
	border-radius: 2px;
}

.single-li {
	text-align: left;
	font-weight: 500;
}

.single_variation_wrap {
	display: none !important;
}

.price {
	display: none;
}

.cart input {
	display: none;
}

.cart button {
	display: none;
}

.quantity {
	display: none;
}

/*************************accordion***********************/
.toggle_item {
	margin: 18px 13px;
}

/**********************tabs***********************************/
.nav-tabs {
	padding-bottom: 10px;
}

.nav-tab {
	padding: 17px 15px 12px 15px;
	border: 1px solid #f0f0f0;
	border-bottom: none;
	background: #f0f0f0;
}

.nav-tab.active{
	background: #fff;
}

/*************************************************************/
.uslugi-wripper {
	position: relative;
}

.read-more-wrapper {
	position: absolute;
	bottom: 0;
	right: 0;
}

.quantity .qty {
	border: 1px solid #b8bdd0;
	border-radius: 3px;

	padding: 10px;

	font-size: 18px;
}

.cart-collaterals {
	display: flex;
}

.wc-proceed-to-checkout .checkout-button  {
	padding: 13px 30px !important;
	display: inline-block;
	background: #FF5E15 !important;
	box-shadow: 0 4px 10px -2px rgb(0 0 0 / 7%) !important;
	border-radius: 2px !important;
	border: none;
	font-family: Arial !important;
	font-style: normal;
	font-weight: normal;
	font-size: 19px !important;
	line-height: 27px !important;
	text-transform: lowercase !important;
	color: #060606;
	transition: 0.5s ease-out 0s;
}

.wc-proceed-to-checkout .checkout-button:hover  {
	background-color: #444 !important;

	text-decoration: none;
}

.woocommerce-Price-amount {
	margin-right: 10px !important;
	font-size: 13.5px;
	font-weight: 500;
}

.woocommerce-billing-fields__field-wrapper {
	display: flex;
	flex-direction: column;
}

.validate-required {
	display: flex;
	flex-direction: column;

	width: 100% !important;

	margin-bottom: 20px;
}

.woocommerce-billing-fields .input-text
{
	padding: 10px;

	background-color: #ececec4f;
	color: #777676;

	border-radius: 2px;
	margin-bottom: 15px;
	box-shadow: 0 4px 10px -2px rgb(0 0 0 / 7%);
	border: none;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 38px;
}


.select2-selection__rendered
{
	background-color: #ebe9eb;
	color: #777676;

	border-radius: 2px;
	margin-bottom: 15px;
	box-shadow: 0 4px 10px -2px rgb(0 0 0 / 7%);
	border: none;

	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 38px;
}

.form-row-wide {
	display: flex;
	flex-direction: column;
}

#customer_details {
	margin-bottom: 30px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	padding: 13px 30px !important;
	display: inline-block;
	background: #FF5E15 !important;
	box-shadow: 0 4px 10px -2px rgb(0 0 0 / 7%) !important;
	border-radius: 2px !important;
	border: none;
	font-family: Arial !important;
	font-style: normal;
	font-weight: normal;
	font-size: 19px !important;
	line-height: 27px !important;
	text-transform: lowercase !important;
	color: #FFFFFF;
	transition: 0.5s ease-out 0s;
}


.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
	background-color: #444 !important;

	text-decoration: none;
}


#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
	padding: 34px !important;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	padding-bottom: 34px;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	padding: 0;
}

.related .product_card {
	height: 300px;
}

/*************************mobille*****************************/
@media (max-width: 991px) {
	#header .header-column {
		flex-grow: 0;
	}

	.nav-item-anim-icon {
		padding-left: 0 !important;
	}

	.info-mob {
		display: none !important;
	}
	.socicon-mob {
		justify-content: center !important;
	}
}

@media (max-width: 767px) {
	.header-logo {
		width: 100%;
		height: auto;
	}
	.logo {
		width: 269px !important;
		height: 59px !important;
	}
	.header_phone {
		font-size: 18px !important;
		padding-right: 0px !important;
	}
}

@media (max-width: 1199px) and (min-width: 992px) {
	.dropdown-item {
		font-size: 15px !important;
	}
}

@media (max-width: 767px) {
	.cx-btn {
		width: 100%;

		text-align: center;
	}
}

@media (max-width: 991px) {
	.header-mobile {
		justify-content: flex-start!important;	
	}

	#header .header-nav-features {
		position: absolute;
		right: 47px;
	}
}

/***********************page*****************************/

.sertificats {
	width: 300px;
	height: 400px;
} 

.name-sertificat {
	color: #060606; 
	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
}


.name-sertificat:hover {
	color: #8297b7; 
}



@media (max-width: 767px) {
	.name-logo {
		display: none;
	}}

/***********************sidebar************************/
.sidebar-sticky{
	position: sticky;
	top: 64px;
}	

.package-title {
	font-weight: 400;
}

.bold-text {
	font-weight: 600;
}

.sidebar-link .active{
	color: #fff !important;
}

.out-of-stock {
	color: #ff6315;
	font-weight: 500;
}
/***********************************/
.baikal,
.dellin {
	display: flex;
	justify-content: center;
}

.text-align {
	text-align: center;
}

.footer-bottom {
	background: #999ca0;
}

.footer-bottom-btn {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media(max-width: 991px) {
	.footer-bottom-btn {
		justify-content: flex-start;
	}
}

.options__link-orange {
	display: block;
	padding: 10px;
	border: 1px solid #FF5E15;
	text-align: center;
	margin-bottom: 10px;
	color: #FF5E15;
	border-radius: 2px;
	transition: .2s;
}
.options__link-orange:hover {
	border: 1px solid #e04600;
	color: #e04600;
	transition: .2s;
}
.options__link-blue {
	display: block;
	padding: 10px;
	border: 1px solid #000;
	text-align: center;
	margin-bottom: 10px;
	color: #000;
	border-radius: 2px;
	transition: .2s;
}
.options__link-blue:hover {
	border: 1px solid #FF5E15;
	color: #FF5E15;
	transition: .2s;
}
.options__link-grey {
	padding: 10px;
	display: block;
	text-align: center;
	margin-bottom: 10px;
	color: #000;
	background: #F0F0F0;
	border-radius: 2px;
	border-left: 1px solid #FF5E15;
	transition: .2s;
}
.options__link-grey:hover {
	color: #FF5E15;
	transition: .2s;
}

.options__link-grey.active {
	color: #FF5E15;
	transition: .2s;
	background: #F0F0F0;
}

.buy-product-btn {
	display: block;
	position: relative;
	width: 227px;
	height: 42px;
	padding: 10px;
	background: #FF5E15;
	border: 1px solid #FF5E15;
	border-radius: 2px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	transition: .4s;
}

.buy-product-btn:hover {
	color: #fff;
	background: #e04600;
	transition: .4s;
}
.buy-product-btn .cart-icon {
	position: absolute;
	left: 21px;
	top: 10px;
}
.call-product-btn {
	display: block;
	margin-bottom: 10px;
	color: #FF5E15;
	font-weight: normal;
	font-size: 17px;
	line-height: 24px;
	transition: .2s;
}
.call-product-btn:hover {
	color: #e04600;
	transition: .2s;
}
@media (max-width: 767px) {
	.buy-product-btn {
		width: 100%;
		margin-bottom: 10px;
	}
}

/* .list.list-icons.list-icons-style-2 li > [class*="fa-"]:first-child, .list.list-icons.list-icons-style-2 li > .icons:first-child, .list.list-icons.list-icons-style-2 li a:first-child > [class*="fa-"]:first-child, .list.list-icons.list-icons-style-2 li a:first-child > .icons:first-child {
top: 0;
} */

.options__wrapper .bapf_sfilter.bapf_slct {
	display: flex;
	justify-content: center;
}

.options__wrapper .bapf_head h3 {
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 0;
	margin-right: 8px;
}

.options__wrapper .bapf_slct select {
	width: 100%;
	font-size: 1em;
	border: none;
	color: #fff;
	font-weight: 500;
	padding-top: 2px;
	background: #ff5e15;
}

.options__filter {
	border-left: 1px solid #FF5E15;
	background: #fff;
	padding: 10px;
}
.options__link-white {
	padding: 10px;
	display: block;
	text-align: center;
	margin-bottom: 10px;
	color: #000;
	background: #fff;
	border-radius: 2px;
	border-left: 1px solid #FF5E15;
	transition: .2s;
}
.options__link-white:hover {
	color: #FF5E15;
	transition: .2s;
}

.bapf_sfilter {
	margin-bottom: 0;
}

.berocket_single_filter_widget.berocket_single_filter_widget_2309 {
	background: #ff5e15;
	padding: 10px;
	margin-bottom: 10px;
}

.toggle-title .sidebar-link {
	color: #000 !important;
}

.wc-shop-cat__image img {
	width: 100% !important;
	height: auto !important;
}

.diametr_select {
	background: #ff5e15;
	padding: 10px;
	margin-bottom: 10px;
	color: #fff;
	font-weight: 500;
	text-align: center;
}

#diametr_select {
	padding-right: 10px;
	border: none;
	background: #ff5e15;
	font-weight: 600;
	color: #fff;
}

@media(max-width: 991px) {
	.page-header h1 {
		font-size: 20px;
	}
	.product_card {
		height: auto;
	}
}

.subcat-img {
	text-align: center;
}

#gallery-1 .gallery-caption {
	margin-left: 0;
	margin-top: 13px;
	font-weight: 600;
	padding: 0px 109px;
}

@media(max-width: 991px) {
	#gallery-1 .gallery-item {
		width: 100% !important;
	}
	#gallery-1 .gallery-caption {
		padding: 0px !important;
	}
}
/**************************armatura************************************/
.armatura_section {
	background: #f0f0f0;
	padding: 50px 0;
}

.armatura_text {
	color: #3C3C3C;
}

.armatura_div {
	text-align: center;
}

.section__title {
	display: block;
	margin-bottom: 30px;
	color: #000;
	font-family: Arial;
	font-style: normal;
	font-weight: 700;
	font-size: 31px;
	text-align: center;
}
@media (max-width: 500px) {
	.section__title {
		font-size: 24px;
	}
}

.cx-unique-block a {
	color: #ee5c36;
	text-decoration: underline;
	font-weight: 600;
}

.contacts__address {
	display: block;
	font-size: 16px;
	margin-bottom: 10px;
}

.header-row-wrap {
	padding-bottom: 13px;
	padding-top: 13px;
}

@media (max-width: 600px) {
	.header-row-wrap {
		padding-top: 0px;
		padding-bottom: 5px;
	}
}

.cities a {
	display: block;
	font-size: 14px;
    margin: 10px 0;
}

.tab-pane  p a {
	color: #ee5c36;
    text-decoration: underline;
    font-weight: 600;
}